Skip to Content
0
Jan 12, 2021 at 03:43 PM

Does BW4 stilll supports the ODP - SAP (Extraktoren) ?

100 Views

Hi,

will BW4HANA 2.0 support the "old" R3 ERP Datasources /Extractors ?

will BW4HANA 2.0 support the "old" ODP SAP (Extractors) ?

Note 2500202 - S4TWL - BW Extractors in SAP S/4HANA - SAP ONE Support Launchpad is not explecitly valid
for a specific BW release, also its old in its core.

Thank You !

Best Wishes


Martin